body {
	background-color: #96af6e;
	background-image: url(images/background.png);
	background-position: top;
	background-repeat: repeat-x;
	min-height: 100%;
	color: #000000;
}
#content, #header, #footer, #menu {
	width: 1000px;
	margin: 0 auto;
}
#menu {
	height: 27px;
	background-color: #1a1c17;
	text-align: center;
	padding-top: 10px;
}
#menu a:link, #menu a:visited {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
  font-size: 12pt;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: bold;
  padding: 7px;
	margin: 3px;
}
#menu a:hover {
	background-color: #67823f;
}
#header {
	background-image: url(images/header.png);
	height: 300px;
}
#footer {
	background-color: #dbe4ce;
	padding-top: 4px;
	padding-bottom: 2px;
}
#sideBar {
	background-color: #a7b591;
	width: 300px;
	text-align: center;
}
h4 {
	font-size: 12pt;
	color: #546638;
  margin-left: 3px;
  margin-right: 3px;
	font-family: Arial, Helvetica, Sans-Serif;
}
input, textarea, p, td, ul, ol {
	font-size: 10pt;
	font-family: Arial, Helvetica, Sans-Serif;
}
p, td {
  margin-left: 9px;
  margin-right: 9px;
}
ol, ul, p, td, input, textarea, h4 {
	line-height: 20px;
}
.mainBody {
	width: 700px;
	background-color: #e9eee3;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 2px;
}
